<?php

namespace Types;

class Plz {
  
  

  
  

    // --- Statische Methoden ---
  
  public static function sanitize($x) { 
    
    
    // --- BLOCK: main ---
    
		return explode(' - ', $x)[0];
	
    
  }


  
  

  
  
}



